Sync xiphos 3.1.4-3 (universe) from Debian unstable (main)

Bug #805655 reported by Dimitri John Ledkov on 2011-07-04
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
xiphos (Ubuntu)
Wishlist
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

 affects ubuntu/xiphos
 status new
 importance wishlist
 subscribe ubuntu-sponsors
 done

Please sync xiphos 3.1.4-3 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
Delta introduced to fix build against xulrunner.
Xulrunner backend is dropped now in preparation for xulrunner removal.
Upstream is working on releasing webkit backend soon. If on time, will be
uploaded to oneiric.

Changelog entries since current oneiric version 3.1.4-2ubuntu1:

xiphos (3.1.4-3) unstable; urgency=low

  [ Dmitrijs Ledkovs <email address hidden> ]
  * Drop xulrunner, use gtkhtml instead. (Closes: #631049) (LP: #756201)
  * Drop quilt dependency (daily ppa converts 3.0 quilt format to 3.0 native)
  * Bump policy to 3.9.2, no changes required.

 -- Dmitrijs Ledkovs <email address hidden> Sat, 25 Jun 2011 00:18:28 +0100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOEhgzAAoJEIh7YGGLPBaufsQP/2QE1e6AUtcAcfddlXk5dlZa
dtqzbnBi92UdlwL11Hppjd2fUxpRtfN0AmGX42xhdG/70omLDSVHrzLat843THUQ
jTb2vGIn5d/uL0NgKl+78O4SS3IsKmX21lxuIN/AMxRj5Ftv5NcPzf/viMGY6aJJ
gqCaCKY5PlRJeCjFbG+9ahjxJMiOgV7eIeoqSoY8vJQyfeZTelmfEchMafZkByKx
199waYVx8I0YHgdAeSfZvKlMh39+UQvi2oT4d+/IH213Wfo6QWZUsTfj38oLOOZ0
9wCJR5uvPpY8afxXYCwv/nOTI4HkeC1A28kK2z2V58an1l055IEUSeRr9+XmOxOw
3jlX9/17pQiGMfZ0M7E1tyzQ8K3IlkuoQlM+5H+L3rWb2VpDl5W6+dGVUO6Qzgtb
DlhxXmqqNJCyWvf3oMkUdQOha7Et9hSC/nz+0D+YRC5wLeFSVLvdSsZDVw+WaVd8
7od8esK7e+iauic0RJy/36mfTyJvxQBowtLodwNjkVFzlpC/qOxIUh0A+GIoRutS
ezmeg79YgjyrPo7oFXVvGZ/aSUJnpxA8Np9tq1/5PyOmc4HMos1QWmbCGPRt+r8p
TO4tgbc96CGbESfL10A3jqJUT8zCbqDBDm/G16C2G8e056HDbkSOdpCrWOcpKLPo
ywvuTRNni+SKa8hd+RMs
=6lYZ
-----END PGP SIGNATURE-----

Alex (chewytree) on 2011-07-04
tags: added: upgrade-software-version
summary: - Sync xiphos 3.1.4-3 (universe) from Debian unstable (main)
+ [Needs Packaging] Sync xiphos 3.1.4-3 (universe) from Debian unstable
+ (main)
Micah Gersten (micahg) on 2011-07-04
tags: removed: upgrade-software-version
summary: - [Needs Packaging] Sync xiphos 3.1.4-3 (universe) from Debian unstable
- (main)
+ Sync xiphos 3.1.4-3 (universe) from Debian unstable (main)

xiphos 3.1.4-3 builds on amd64. Sync request ACK'd.

Changed in xiphos (Ubuntu):
assignee: nobody → Benjamin Drung (bdrung)
status: New → In Progress
assignee: Benjamin Drung (bdrung) → nobody
status: In Progress → Confirmed
Colin Watson (cjwatson) wrote :

2011-07-07 23:45:28 INFO xiphos_3.1.4.orig.tar.gz: already in distro - downloading from librarian
[Updating] xiphos (3.1.4-2ubuntu1 [Ubuntu] < 3.1.4-3 [Debian])
 * Trying to add xiphos...
2011-07-07 23:45:29 INFO - <xiphos_3.1.4-3.dsc: downloading from http://ftp.debian.org/debian/>
2011-07-07 23:45:29 INFO - <xiphos_3.1.4-3.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
2011-07-07 23:45:29 INFO - <xiphos_3.1.4.orig.tar.gz: cached>
I: xiphos [universe] -> xiphos_3.1.4-2ubuntu1 [universe].
I: xiphos [universe] -> xiphos-dbg_3.1.4-2ubuntu1 [universe].
I: xiphos [universe] -> xiphos-data_3.1.4-2ubuntu1 [universe].

Changed in xiphos (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers